<div class="hide">

    <!-- ММСО.ОНЛАЙН -->
    <div class="modal" id="online">
        <div class="modal__header">«ММСО.ОНЛАЙН» — новый компонент экосистемы ММСО</div>
        <div class="modal__body">
            <div class="modal__text text-center-md">
                С осени 2020 года Московский международный салон образования (далее — ММСО, Салон), являющийся с 2014 года крупнейшей российской образовательной выставкой, начал свою постоянную работу в онлайн-формате. Проект получил название «ММСО.Онлайн» и в рамках его работы в течение 2020-2022 гг. было проведен ряд тематических конференций, ориентированных на профессиональные запросы педагогов-предметников общего образования:
            </div>
            <ul class="modal__list">
                <li>«ММСО.Пушкин» для учителей литературы</li>
                <li>«ММСО.Карамзин» для учителей истории и обществознания</li>
                <li>«ММСО.Шекспир» для учителей английского языка</li>
                <li>«ММСО.Эйлер» для учителей математики</li>
                <li>«ММСО.Ушинский» для учителей начальной школы</li>
                <li>«ММСО.Меркатор» для учителей географии</li>
                <li>«ММСО.Менделеев» для учителей химии</li>
                <li>«ММСО.Тьюринг» для учителей информатики</li>
                <li>«ММСО.Директор школы» для директоров школ и их заместителей</li>
                <li>«ММСО.Муниципалитеты» для работников муниципальных служб</li>
                <li>«ММСО.Корчак» для классных руководителей</li>
            </ul>
            <div class="modal__text text-center-md">В перспективе ожидается открытие конференций и по другим направлениям.</div>
            <div class="modal__button">
                <a href="#" class="btn btn-blue">
                    <span>К событиям ММСО</span>
                </a>
            </div>
        </div>
    </div>

    <div class="modal" id="manifest">
        <h2>Публичный манифест осеннего ММСО-2022</h2>
        <p>Современные ученые для описания происходящих вокруг процессов уже не один год использовали аббревиатуру “VUCA-мир”, в котором царят нестабильность, неопределенность, сложность и неоднозначность. Но для многих из нас это были красивые слова из книг и статей, а жизнь шла привычным чередом. В 2020 году главным мировым событием стал «черный лебедь» — пандемия COVID-19, а в 2022 году на первый план вышли новые социально-политические события. В этой ситуации особое значение приобретает место формирования и укрепления профессиональных и личных связей, понимание контекста происходящих событий и образа ближайшего будущего.</p>
        <p>20-22 октября 2022 года таким местом станет Московский международный салон образования (ММСО), который пройдет в Москве на ВДНХ в выставочных павильонах № 55 и № 57. Уже много лет ММСО выступает ключевой площадкой межведомственного взаимодействия и общественного договора в сфере образования. Цель Салона образования – построение качественной коммуникации для принятия эффективных решений, основанных на понимании задач государственной политики, международного сотрудничества с дружественными странами, особенностей развития региональных систем образования, интересов профессионального научно-педагогического сообщества, социального запроса семей. Отдельный фокус Салона образования — создание коммуникационной среды для обмена лучшими практиками между регионами России и формирования практикоориентированного сообщества управленцев и учителей для преодоления современных вызовов.</p>
        <p>Что мы хотим предложить участникам Салона осенью 2022 года?</p>
        <p>Основой Салона станет выставка современных подходов к обучению и воспитанию, учебного оборудования и средств обучения. Ключевая тема выставки «Образовательная среда – ключ к образовательным результатам». В этом году концепция выставки будет реализована по модели большой современной школы, в которой локации связаны с пространством и тематикой образования. Глобальное зонирование будет построено по принципу разделения на начальную, среднюю, старшую и высшую школы. Точечное зонирование будет посвящено конкретным школьным пространствам:</p>
        <ul>
            <li>Учительская (зона круглых столов и обсуждений);</li>
            <li>Учебные классы (зоны лекториев по направлениям);</li>
            <li>Кабинет директора (зона для предложения и обсуждения новых инициатив от родительского, ученического и педагогического сообщества);</li>
            <li>Актовый зал (центральная площадка, главная сцена мероприятия);</li>
            <li>Кабинет информатики (ФГИС «Моя школа», digital и it-технологии в современном образования, мультимедиа-пространство, учителя-блогеры);</li>
            <li>Кабинет педагога-психолога (зона обсуждений и современных решений в части психологической работы с детьми);</li>
            <li>Зона продленки (советники по воспитанию, общественные объединения, «Разговоры о важном»);</li>
            <li>Арт-пространство (зона творческого самовыражения участников Салона образования);</li>
            <li>Столовая (зона кафе);</li>
            <li>Школьный двор (зона демонстрации инфраструктуры современной школы).</li>
        </ul>

        <p>В рамках Салона будет проведен форум «Государственная образовательная политика. Приоритеты». Тематика Форума будет построена на вопросах современной государственной политики в сфере образования и адресована представителям регионов, экспертному, профессиональному и бизнес-сообществам. В повестке Форума обсуждение федеральных проектов национального проекта «Образование», межведомственная коммуникация по вопросам молодежной политики, развития педагогической науки и подготовки молодых педагогов, новые вызовы цифровой трансформации сферы образования и науки с учетом новых технологий, построенных на импортозамещении, развитие проекта «Школы Министерства просвещения России», тема воспитания как педагогическое сопровождение реализации субъектной позиции ребенка. Будет обсуждена трансформация задач в программе “Приоритет 2030” с учетом появления новых партнеров и изменения в области международного сотрудничества и программ развития университетов. В дискуссиях ММСО найдет отражение развитие темы наставничества в преддверии Года педагога и наставника, обсуждение проблемы сохранения талантов в регионах.</p>
        <p>Значимым событием Салона станет Форум «Мягкая сила» для представителей систем образования из стран СНГ. Задачей Форума станет создание эффективной коммуникационной среды для профессионального сообщества России и стран СНГ касательно аспектов содержания российского образования, которые могут быть интересны и продуктивны для наших зарубежных партнеров. Дискуссии этого события будут посвящены проблематике общего, дополнительного, профессионального, высшего, инклюзивного образования, вопросам воспитания, взаимодействия в области науки, проблематике управления образовательными системами.</p>
        <p>Кроме того, отдельный трек деловой программы Салоны будет сформирован в партнёрстве с Форумом классных руководителей.</p>
    </div>

    <div class="modal-filter" id="filter">
        <ul class="modal-filter__list">
            <li>
                <label class="pretty-checkbox">
                    <input type="checkbox" name="check" class="pretty-checkbox__input">
                    <span class="pretty-checkbox__label">Классным руководителям</span>
                </label>
            </li>
            <li>
                <label class="pretty-checkbox">
                    <input type="checkbox" name="check" class="pretty-checkbox__input">
                    <span class="pretty-checkbox__label">Директорам школ и их заместителям </span>
                </label>
            </li>
            <li>
                <label class="pretty-checkbox">
                    <input type="checkbox" name="check" class="pretty-checkbox__input" checked>
                    <span class="pretty-checkbox__label">Учителям литературы</span>
                </label>
            </li>
            <li>
                <label class="pretty-checkbox">
                    <input type="checkbox" name="check" class="pretty-checkbox__input">
                    <span class="pretty-checkbox__label">Работникам муниципальных служб</span>
                </label>
            </li>
            <li>
                <label class="pretty-checkbox">
                    <input type="checkbox" name="check" class="pretty-checkbox__input">
                    <span class="pretty-checkbox__label">Учителям истории и обществознания</span>
                </label>
            </li>
            <li>
                <label class="pretty-checkbox">
                    <input type="checkbox" name="check" class="pretty-checkbox__input">
                    <span class="pretty-checkbox__label">Учителям английского языка</span>
                </label>
            </li>
            <li>
                <label class="pretty-checkbox">
                    <input type="checkbox" name="check" class="pretty-checkbox__input">
                    <span class="pretty-checkbox__label">Учителям географии</span>
                </label>
            </li>
        </ul>
        <div class="modal-filter__button">
            <button type="button" class="btn btn-blue btn-sm">
                <span>Готово</span>
            </button>
        </div>
    </div>
</div>
